﻿body {
	background: #F6F7F8;
}

:root {
	font-size: 16px;
}

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

html {
	min-height: 100%;
}

body {
	font-family: "Fira Sans", sans-serif;
	font-size: 17px;
	line-height: 23px;
	color: rgb(74, 74, 73);
}

#wrapper {
	max-width: 800px;
	margin: 0.75rem auto;
	padding: 50px 60px;
	box-sizing: border-box;
	position: relative;
	overflow: hidden;
	background-color: #fff;
	border-radius: 15px;
}

hr {
	border: none;
	height: 1px;
	background: #F0F0F0;
	margin: 20px 0;
}

article {
	padding: 30px 0 0;
}

footer strong {
	font-size: 19px;
}

h1 {
	font-size: 29px;
	margin: 20px 0;
	line-height: 34px;
	color: rgb(22, 41, 94);
}

h2 {
	font-size: 24px;
	margin: 20px 0;
	line-height: 28px;
	color: rgb(22, 41, 94);
}

img {
	max-width: 100%;
}

p {
	margin-bottom: 16px;
}

p:last-child {
	margin-bottom: 0;
}

a {
	color: #242021;
	text-decoration: none;
	white-space: nowrap;
}

a:hover {
	text-decoration: underline;
}

ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul li {
	padding-left: 25px;
}

li:before {
	text-indent: -25px;
	content: "\2022";
	color: rgb(74, 74, 73);
	float: left;
	margin-left: 0;
	font-size: 21px;
	margin-top: 0;
}

@media screen and (max-width:798px) {
	#wrapper {
		border: none;
		margin: 0 auto;
		hyphens: auto;
		padding: 16px;
	}

}